Loading ...
Sorry, an error occurred while loading the content.


Expand Messages
  • Nikolay Melekhin
    Oct 1, 2002
    • 0 Attachment
      I have made upgrade to Perl 5.8.0 and have installed new package in
      the new dir (specific for 5.8.0).
      Apache::ASP installed under 5.6.1
      My @INC include old path (for 5.6.1 installation) and new path (for 5.8.0 installation).
      But Apache::ASP does not see changes in @INC. ASP can't find installed
      package in the new dir.

      Best regards, Nikolay Melekhin mailto:nikolay_melehin@...

      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    • Show all 3 messages in this topic